Introduction to Dvořák's 'Dumky' Trio (in Dutch)

Recital Hall

Friday, october 20, 2017 | 8:15 PM- 9:45 PM | Recital Hall | Het Concertgebouw Eigen Programmering | From €27.00
  • Musicians & Programme

    Musicians

    Bert Natter

    Trio Shaham Erez Wallfisch

    Programme

    Dvořák - Pianotrio in e, op. 90 'Dumky'

    Sound clips

    This concert has no intermission

  • Description

    Please note: the first half of this concert is a spoken introduction to Dvořák's 'Dumky' Trio. This introduction is in Dutch.

    An unforgettable musical experience
    For lovers of chamber music the Recital Hall is the venue of choice. You can hear the musicians breathe and you can practically touch them. This hall is also cherished by musicians for its beautiful acoustics and direct contact with the audience. In the Recital Hall you can hear the best musicians of our time. Buy your tickets now and experience the magic of the Recital Hall for yourself!

  • Pricing
    Category 1+ Category 1 Category 2
    Standard € 35,00 € 30,00 € 27,00
    Price type Rank Price
    Standard Category 1+ € 35,00
    Standard Category 1 € 30,00
    Standard Category 2 € 27,00

    For this event, a drink is not included in the price.

    Prices for this event do not include transaction costs: € 2,50 per order. For hard copy tickets an extra € 1,50 is charged.

  • Preludium

    Preludium

    For this event you can purchase a digital concert programme (in Dutch) at € 1,50. For more information, visit www.preludium.nl.

  • Musicians

    Bert Natter

    Trio Shaham Erez Wallfisch

    Programme

    Dvořák - Pianotrio in e, op. 90 'Dumky'

    Sound clips

    This concert has no intermission

Pictured

Take a Virtual tour

Explore The Concertgebouw. Take a seat at the front balcony, have a wander through thefoyers, or see the Main Hall from the conductor's point of view!

Take a virtual tour
We encourage you to order your concert tickets using a different browser. Please use Chrome, Firefox, Safari, Edge or Internet Explorer version 10 or higher.